THREATINT

We use these services and cookies to improve your user experience. You may opt out if you wish, however, this may limit some features on this site.

Please see our statement on Data Privacy.

Fathom (Privacy friendly web analytics)
Zendesk (Helpdesk and Chat)

Ok

Home | EN
Support
CVE
PUBLISHED

CVE-2024-39595

[CVE-2024-39594] Multiple Cross-Site Scripting (XSS) vulnerabilities in SAP Business Warehouse - Business Planning and Simulation

Assignersap
Reserved2024-06-26
Published2024-07-09
Updated2024-07-09

Description

SAP Business Warehouse - Business Planning and Simulation application does not sufficiently encode user-controlled inputs, resulting in Stored Cross-Site Scripting (XSS) vulnerability. This vulnerability allows users to modify website content and on successful exploitation, an attacker can cause low impact to the confidentiality and integrity of the application.



MEDIUM: 5.4CVSS:3.1/AV:N/AC:L/PR:L/UI:R/S:C/C:L/I:L/A:N

Problem types

CWE-79: Improper Neutralization of Input During Web Page Generation

Product status

Default status
unaffected

SAP_BW 700
affected

SAP_BW 701
affected

SAP_BW 702
affected

SAP_BW 730
affected

SAP_BW 731
affected

SAP_BW 740
affected

SAP_BW 750
affected

SAP_BW 751
affected

SAP_BW 752
affected

SAP_BW 753
affected

SAP_BW 754
affected

SAP_BW 755
affected

SAP_BW 756
affected

SAP_BW 757
affected

SAP_BW 758
affected

SAP_BW_VIRTUAL_COMP 701
affected

References

https://url.sap/sapsecuritypatchday

https://me.sap.com/notes/3482217

cve.org CVE-2024-39595

nvd.nist.gov CVE-2024-39595

Download JSON

Share this page
https://cve.threatint.com/CVE/CVE-2024-39595
© Copyright 2024 THREATINT. Made in Cyprus with +